Mailinglist Archive: opensuse-security-announce (35 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:1219-1: important: Security update for nagios-nrpe, nagios-plugins-nrpe
SUSE Security Update: Security update for nagios-nrpe, nagios-plugins-nrpe
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1219-1
Rating: important
References: #807241
Cross-References: CVE-2013-1362
Affected Products:
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP2 for VMware
SUSE Linux Enterprise Server 11 SP2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


Nagios NRPE was updated to add more blacklisting to avoid
shell injection via nagios request packets (CVE-2013-1362).

Security Issues:

* CVE-2013-1362
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1362
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-nagios-nrpe-8033

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-nagios-nrpe-8033

- SUSE Linux Enterprise Server 11 SP2 for VMware:

zypper in -t patch slessp2-nagios-nrpe-8032

- SUSE Linux Enterprise Server 11 SP2:

zypper in -t patch slessp2-nagios-nrpe-8032

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):

nagios-nrpe-2.12-24.4.8.1
nagios-nrpe-doc-2.12-24.4.8.1
nagios-plugins-nrpe-2.12-24.4.8.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64):

nagios-nrpe-2.12-24.4.8.1
nagios-nrpe-doc-2.12-24.4.8.1
nagios-plugins-nrpe-2.12-24.4.8.1

- SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):

nagios-nrpe-2.12-24.4.8.1
nagios-nrpe-doc-2.12-24.4.8.1
nagios-plugins-nrpe-2.12-24.4.8.1

- SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64):

nagios-nrpe-2.12-24.4.8.1
nagios-nrpe-doc-2.12-24.4.8.1
nagios-plugins-nrpe-2.12-24.4.8.1


References:

http://support.novell.com/security/cve/CVE-2013-1362.html
https://bugzilla.novell.com/807241

http://download.novell.com/patch/finder/?keywords=c4f6ad63a4915b3a42859f58bb03e977

http://download.novell.com/patch/finder/?keywords=efb6b86f270013cd431764d840c290db

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages